/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

@font-face {  
    font-family: 'font-dubai';  
    src: url('font-dubai/DubaiW23-Light.ttf') format('truetype');  
    font-weight: 300;  
    font-style: light;
}@font-face {   
    font-family: 'font-dubai'; 
    src: url('font-dubai/DubaiW23-Regular.ttf') format('truetype');  
    font-weight: 400;  
    font-style: normal;
}@font-face {  
    font-family: 'font-dubai';  
    src: url('font-dubai/DubaiW23-Medium.ttf') format('truetype');   
    font-weight: 500;  
    font-style: medium;
}@font-face {  
    font-family: 'font-dubai'; 
    src: url('font-dubai/DubaiW23-Bold.ttf') format('truetype');   
    font-weight: 700;  
    font-style: bold;
}

/************* Bootstrap Responsive Overwrites **************/
@media only screen and (max-width: 767px) {
    .container {
        padding: 0px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1040px;
        padding: 0px 8px;
    }
}

/************ General CSS **********/

html {
	background-image: url('images/bg-main-body.png');
	background-size: cover;
}
body {
    font-family: 'font-dubai'; 
	padding-bottom: 40px;
	padding-top: 25px;
	position: relative;
	min-height: 100%;
	min-height: 100vh;
	width: 100%;
	left: 0;
	top: 0;
	background: transparent;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    place-content: center;
}
:focus {
    outline: none !important;
}

.no-margin {
    margin: 0px;
}
.no-padding {
    padding: 0px !important;
}
.no-padding-left {
    padding-left: 0px !important;
}
.no-padding-right {
    padding-right: 0px !important;
}
.custompad-8 {
    padding-left: 8px;
    padding-right: 8px;
}
.space-break {
    display: block;
    min-width: 100%;
    min-height: 10px;
}
.relative {
    position: relative;
}

hr {
    margin: 5px 0px;
}

@media only screen and (max-width: 767px) {
    .no-padding-left {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .no-padding-right {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .no-padding-mobile {
        padding: 0px !important;
    }
}

.greyed-bg {
    background-color: #ededed;
}

/***** Header ******/

.header-main-wrap {
	display: flex;
    align-items: center;
    place-content: space-between;
}

.header-main-wrap::before,
.header-main-wrap::after {
	display:none !important;
}

.logo-main {
	max-width: 140px;
}

.header-contact p {
	color: #f1f1f1;
	font-size: 13px;
	margin: 5px 0px;
}
.header-contact a {
	font-style: italic;
	color: #fff;
}

/******* Body ******/

.text-wrap {
	border: 1px solid #fff;
	background: rgba(256,256,256,0.77);
	padding: 40px 15px;
	margin: 25px auto;
}

/** Copyrights CSS **/
.copyrights-wrap {
    text-align: center;
    background: #1a1a1a;
    padding: 15px 15px;
	position: absolute;
	left:0;
	right: 0;
	bottom: 0;
	z-index: 999;
}

.copyrights-wrap p {
    color: #fff;
    font-size: 13px;
    color: #a5a5a5;
    display: block;
    margin: 0 auto;
}

.copyrights-wrap img {
    width: 24px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.copyrights-wrap a {
    font-weight: bold;
    color: #aaaaaa;
}

@media only screen and (max-width: 767px) {
    .copyrights-wrap a {
        display: block;
        min-width: 100%;
    }
}